RubyGems Navigation menu

opal-webpack-loader 0.13.0

Bundle assets with webpack, resolve and compile opal ruby files and import them in the bundle, without sprockets or the webpacker gem (but can be used with both of them too). Comes with a installer for rails and other frameworks.

版本列表:

  1. 0.13.0 - August 14, 2021 (23.5 KB)
  2. 0.12.0 - August 10, 2021 (23.5 KB)
  3. 0.11.4 - August 05, 2021 (23.5 KB)
  4. 0.11.3 - August 05, 2021 (23.5 KB)
  5. 0.11.2 - August 05, 2021 (23.5 KB)
显示所有 (60 个版本)

Runtime 依赖关系 (6):

  • dalli ~> 2.7.0
  • ffi ~> 1.15.1
  • oj >= 3.13.0
  • opal ~> 1.2.0
  • redis ~> 4.4.0
  • thor >= 0.19.4
  • Development 依赖关系 (7):

  • bundler >= 0
  • listen >= 0
  • rails ~> 6.1.0
  • rake >= 0
  • roda ~> 3.46.0
  • rspec ~> 3.8.0
  • webpacker >= 5.4.0
  • 所有者:

    Pushed by:

    作者:

    • Jan Biedermann

    SHA 256 checksum:

    392993c361594d9403eb7ed2bfc95ff30db81c4b8dd35bcb5eef5c751eec575a

    下载总次数 55,994

    这个版本 757

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: